:dad:Ah, a new fair maiden has come in search of true love!
:dad:A serenade between gentlemen shall decide where her beautiful heart shall reside.
:bf:* You don't look like kiddo, to me..
:bf:* But if you insist, guess I gotta do what I gotta do.